FlexHub Forum

FlexHub Support (other languages) => Russian support => Просьбы и пожелания => Topic started by: lordghost on September 13, 2013, 16:28:38

Title: Совместимость со скриптами птоки
Post by: lordghost on September 13, 2013, 16:28:38
Существует ли возможность установки скриптов от PtokaX?
Title: Re: Совместимость со скриптами птоки
Post by: sergius_s on September 13, 2013, 16:35:22
На данном этапе запуск скриптов PtokaX на FlexHub невозможен, но создание PtokaX Lua API для FlexHub запланировано и имеет очень высокий приоритет.

Так что наберитесь терпения  ;)

С уважением,
sergius_s